/*styles for insight section*/
h1.insights {

}
h1.insights span {
    font-weight: 400;
    display: none;
}
h1.insights em {
    font-weight: 400;
    font-style: normal;
    display: block;
}

section.insights-intro {
    padding: 30px 15px 30px;
    background: #E9EEEF;
}
section.insights-intro .intro {
    font-size: 18px;
    color: #34383B;
    letter-spacing: 0;
    text-align: center;
    line-height: 30px;
}
section.insights-intro .links {
    font-family: 'IBM Plex Mono';
    font-size: 18px;
    color: #34383B;
    letter-spacing: 0;
    text-align: center;
    line-height: 27px;
    padding-top: 22px;
}
section.insights-intro.blog .links {
    font-size: 14px;
    line-height: 32px;
}
section.insights-intro.blog .links a {
    white-space: nowrap;
}
section.insights-intro.blog h5 {
    font-weight: 300;
    font-size: 18px;
    color: #34383B;
    letter-spacing: 0;
    text-align: center;
    line-height: 24px;
}
section.insights-intro .links a {
    font-weight: 600;
    text-decoration: underline;
    color: inherit;
}
section.insights-intro .links a:hover,
section.insights-intro .links a:focus,
section.insights-intro .links a:active {
    text-decoration: none;
}

section.insight-section {
    font-size: 18px;
    position: relative;
}
section.insight-section .insight-section-marker {
    width: 1px;
    height: 1px;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 50%;
}
section.insight-section.last {
    padding-bottom: 75px;
}
section.insight-section h2 {
    text-align: center;
    font-size: 48px;
    color: #34383B;
    letter-spacing: 0;
    line-height: 82px;
    margin-bottom: 25px;
}
section.insight-section h2.text-left,
section.insight-section .text-left h2 {
    text-align: left;
}
section.insight-section .col-12 {
    position: relative;
}
section.insight-section h3 {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    color: #1B1B1B;
    letter-spacing: 0;
}
section.insight-section.blog-overview p {
    font-size: 16px;
    line-height: 24px;
}
section.insight-section p {
}
.insight-section .image {
    margin: 0 0 20px;
    border: 0px dashed transparent;
    min-height: 120px;
    max-height: 120px;

    background: #E9EEEF;
    background-size: cover;
    background-position: center center;
    position: relative;
    display: block;
}
.insight-section .image .bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center center;
}
.insight-section .image .bg.preloadbg {
    opacity: 0;
    transition: opacity linear 360ms;
}
.insight-section .image .bg.preloadbg.loaded {
    opacity: 1;
}
.cta.primary {
    color: #1EB300;
}

.show-more-btn {
	margin-top: -40px;
}
.sec-insight-overview .show-more-btn {
	margin-top: 0px;
}

.container.show-more .row.show-more-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.blog-overview .image {
    height: 0;
    padding-top: 68.46%;
}

.reports-overview .image {
    height: 0;
    padding-top: 70%;
}

.events-overview .image {
    height: 0;
    padding-top: 42.8%;
}


.blog-overview .col-12 {
	padding-bottom: 40px;
}
.reports-overview .col-12 {
	padding-bottom: 40px;
}
.events-overview .col-12 {
	padding-bottom: 40px;
}
.visualisations-overview .col-12 {
	padding-bottom: 40px;
}

.blog-overview.sec-insight-overview .col-12 {
	padding-bottom: 0px;
}
.reports-overview.sec-insight-overview .col-12 {
	padding-bottom: 0px;
}
.events-overview.sec-insight-overview .col-12 {
	padding-bottom: 0px;
}
.visualisations-overview.sec-insight-overview .col-12 {
	padding-bottom: 0px;
}


.blog-overview a.cta,
.reports-overview a.cta,
.events-overview a.cta,
.visualisations-overview a.cta {
	font-size: 16px;
}


.visualisations-overview .image {
    height: 0;
    padding-top: 54%;
}

.pr-overview {
    background: #E9EEEF;
    padding-bottom: 90px;
}
section.insight-section.pr-overview h2 {
    margin-bottom: 50px;
    margin-top: 10px;
}

.pr-entry-overview {
    border-bottom: 1px solid #FFF;
    padding: 0 0 12px;
    margin: 0 0 30px;
    font-size: 16px;
}
.pr-entry-overview:first-of-type {

}
.pr-entry-overview:last-of-type {
    border-bottom: 1px solid #FFF;
    margin-bottom: 30px;
}
section.insight-section.pr-overview h3 {
    color: #34383B;
    margin-bottom: 8px;
    line-height: 30px;
}
section.insight-section .pr-entry-overview h3 a {
    color: inherit;
}
.pr-entry-overview .post-meta {
    margin-bottom: 1.2em;
}
.pr-sidebar-archive-year h4 {
    font-family: 'IBM Plex Sans';
    margin-top: 1.66em;
}
.pr-sidebar-archive-year ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.pr-sidebar-archive-year li {
    list-style: none;
    padding: 0;
    margin: 0;
}
.pr-sidebar-archive-year li a {
    color: inherit;
}
@media(min-width: 768px) {
    section.insights-intro .intro {
        font-size: 24px;
        line-height: 36px;
    }
    h1.insights span {
        font-weight: 400;
        display: inline;
    }
    h1.insights em {
        display: inline;
    }
}
@media (min-width: 992px) {
    section.insight-section .insight-section-marker {
        top: -90px;
    }
}

.blog-header {
    text-align: center;
    padding-top: 65px;
    background-color: #E9EEEF;
    padding-bottom: 0;
    overflow: hidden;
    margin-bottom: 20px !important;
}
.blog-header.press {
    padding-bottom: 30px;
}
.blog-header h1 {
    font-family: 'IBM Plex Sans';
    font-weight: 600;
    font-size: 36px;
    color: #34383B;
    letter-spacing: 0;
    text-align: center;
    line-height: 36px;
    margin: 0 0 10px;
}
.blog-header .post-meta {
    font-style: italic;
    font-size: 14px;
    color: #1EB300;
    letter-spacing: 0;
    text-align: center;
    line-height: 24px;
}
.blog-header .image-placer {
    width: 352px;
    margin: 0 auto;
    position: relative;
    height: 100%;
    max-width: 90%;
}
.blog-header .image-placer:before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    top: 50%;
    left: 50%;
    width: 100vw;
    transform: translateX(-50vw);
    background: #FFF;
}
.blog-header .image {
    margin: 0 auto;
    border: 0px dashed transparent;
    min-height: 120px;
    max-height: 120px;
    background: #E9EEEF;
    background-size: cover;
    background-position: center center;
    position: relative;
    display: block;
    height: 0;
    padding-top: 68.46%;
    width: 352px;
    z-index: 2;
    max-width: 100%;
}
.blog-header .image.event {
    padding-top: 42.8%;
}
.blog-header .image .bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center center;
}
.blog-header .image .bg.preloadbg {
    opacity: 0;
    transition: opacity linear 360ms;
}
.blog-header .image .bg.preloadbg.loaded {
    opacity: 1;
}

.blog-footer {
    padding: 35px 0 25px;
    background-color: #E9EEEF;
}
.blog-footer a {
    display: inline-block;
    margin-bottom: 10px;
}
.blog-footer .prev-article {
    text-align: center;
}
.blog-footer .next-article {
    text-align: center;
}
@media (min-width: 768px) {
    .blog-footer .prev-article {
        text-align: left;
    }
    .blog-footer .next-article {
        text-align: right;
    }
    .blog-footer {
        padding: 65px 0 55px;
    }
}

section.blog-padding {
    padding-top: 45px;
}

.row.post-content {
    -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
}
.post-content img {
    max-width: 100%;
    height: auto !important;
}

.share {
    font-style: italic;
    font-size: 14px;
    color: #34383B;
    letter-spacing: 0;
    text-align: center;
    line-height: 24px;
    padding-bottom: 30px;
}
.share a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
}
.share a:first-of-type {
    margin: 0 10px 0 20px;
}
.share svg {
    height: 30px;
    width: auto;
    vertical-align: middle;
}
.share-col {
    padding: 0;
}

@media (min-width: 768px) {
    .share {
        
        position: -webkit-sticky;
        position: sticky;
        top: 90px;
        left: 0;
        align-self: flex-start;
    }
    .share a {
        display: block;
        vertical-align: middle;
        margin: 24px 0 0;
    }
    .share a:first-of-type {
        margin: 24px 0 0;
    }
    .share svg {

    }
}


.event-header {
    text-align: center;
    padding-top: 65px;
    background-color: #E9EEEF;
    color: #FFF;
    padding-bottom: 0;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px !important;
}
.event-header>* {
    position: relative;
    z-index: 2;
}
.event-header>.bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.event-header>.bg.preloadbg {
    opacity: 0;
    transition: opacity linear 360ms;
}
.event-header>.bg.preloadbg.loaded {
    opacity: 1;
}
.event-header h1 {
    font-family: 'IBM Plex Mono';
    font-weight: 600;
    font-size: 36px;
    color: inherit;
    letter-spacing: 0;
    text-align: center;
    line-height: 36px;
    margin: 0 0 10px;
    padding: 0 15px;
}
.event-header h2 {
    font-family: 'IBM Plex Mono';
    font-weight: 300;
    margin: 0 0 40px;
    padding: 0 15px;
}
@media (min-width: 768px) {
    .event-header h1 {
        font-size: 48px;
        line-height: 60px;
    }
    .event-header h2 {
        font-size: 32px;
        line-height: 40px;
    }
}
.event-header .post-meta {
    font-style: italic;
    font-size: 14px;
    color: #1EB300;
    letter-spacing: 0;
    text-align: center;
    line-height: 24px;
}
.event-header .image-placer {
    width: 352px;
    margin: 0 auto;
    position: relative;
    height: 100%;
    max-width: 90%;
}
.event-header .image-placer:before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    top: 50%;
    left: 50%;
    width: 100vw;
    transform: translateX(-50vw);
    background: #FFF;
}
.event-header .image {
    margin: 0 auto;
    border: 0px dashed transparent;
    min-height: 120px;
    max-height: 120px;
    background: #E9EEEF;
    background-size: cover;
    background-position: center center;
    position: relative;
    display: block;
    height: 0;
    padding-top: 42.8%;
    width: 352px;
    z-index: 2;
    max-width: 100%;
}
.event-header .image.event {
    padding-top: 42.8%;
}
.event-header .image .bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center center;
}
.event-header .image .bg.preloadbg {
    opacity: 0;
    transition: opacity linear 360ms;
}
.event-header .image .bg.preloadbg.loaded {
    opacity: 1;
}

section.download-header {
    min-height: 180px;
    background: #35383B;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    position: relative;
    padding: 60px 0;
}
section.download-header .dl-header-container {
    -ms-flex-preferred-size: 0;
    flex-basis: 0%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;

    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;

    position: relative;
}
section.download-header h1 {
    font-weight: 600;
    font-size: 36px;
    color: inherit;
    letter-spacing: 0;
    text-align: center;
    line-height: 36px;
    margin: 0 0 10px;
    padding: 0 15px;
}
section.download-header h2 {
    color: inherit;
    letter-spacing: 0;
    text-align: center;
    font-weight: 300;
    font-family: 'IBM Plex Mono';
    padding: 0 15px;
}
@media (min-width: 768px) {
    section.download-header h1 {
        font-size: 48px;
        line-height: 60px;
    }
    section.download-header h2 {
        font-size: 32px;
        line-height: 40px;
    }
}
section.download-header .bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center center;
}
section.download-header .bg.preloadbg {
    opacity: 0;
    transition: opacity linear 360ms;
}
section.download-header .bg.preloadbg.loaded {
    opacity: 1;
}

